Subject: Re: [PATCH net-next] sunvnet: improve error handling when a remote crashes

From: David L Stevens <[email-masked]>
Date: Mon, 26 Jan 2015 15:53:51 -0500

On 01/26/2015 03:29 PM, Sowmini Varadhan wrote:

>>     It should only happen if there is active traffic when a remote
>> crashes, but if a remote is giving us garbage in other cases, I think an
>> admin would want to check that out.
> 
> This allows one DomU to spam up everyone else's log file by crashing
> periodically.
> 
> In any case, the contents of the message do not in any way suggest
> that an admin (of the DomU, who probably has no control over
> other DomU's anyway) should go and baby-sit some other DomU that
> just crashed.

I demoted it to a notice and we can change it to a counter when we add
stats. This way it's clear that it's an unexpected state and it's easy
to see them when we want them.

						+-DLS